Bug 1253964 - [abrt] PackageKit: elf_dynamic_do_Rela(): packagekitd killed by SIGBUS
[abrt] PackageKit: elf_dynamic_do_Rela(): packagekitd killed by SIGBUS
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: PackageKit (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:c96507aac423325a4157cc8abb6...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-16 00:57 EDT by Dumindu
Modified: 2016-12-20 09:25 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 09:25:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (94.47 KB, text/plain)
2015-08-16 00:57 EDT, Dumindu
no flags Details
File: cgroup (200 bytes, text/plain)
2015-08-16 00:57 EDT, Dumindu
no flags Details
File: core_backtrace (3.62 KB, text/plain)
2015-08-16 00:57 EDT, Dumindu
no flags Details
File: dso_list (7.29 KB, text/plain)
2015-08-16 00:57 EDT, Dumindu
no flags Details
File: environ (120 bytes, text/plain)
2015-08-16 00:57 EDT, Dumindu
no flags Details
File: limits (1.29 KB, text/plain)
2015-08-16 00:57 EDT, Dumindu
no flags Details
File: maps (33.92 KB, text/plain)
2015-08-16 00:57 EDT, Dumindu
no flags Details
File: mountinfo (3.26 KB, text/plain)
2015-08-16 00:57 EDT, Dumindu
no flags Details
File: namespaces (85 bytes, text/plain)
2015-08-16 00:57 EDT, Dumindu
no flags Details
File: open_fds (1.01 KB, text/plain)
2015-08-16 00:57 EDT, Dumindu
no flags Details
File: proc_pid_status (973 bytes, text/plain)
2015-08-16 00:57 EDT, Dumindu
no flags Details
File: var_log_messages (339 bytes, text/plain)
2015-08-16 00:57 EDT, Dumindu
no flags Details

  None (edit)
Description Dumindu 2015-08-16 00:57:25 EDT
Description of problem:
OS startup bug

Version-Release number of selected component:
PackageKit-1.0.7-1.fc23

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        /usr/libexec/packagekitd
crash_function: elf_dynamic_do_Rela
executable:     /usr/libexec/packagekitd
global_pid:     2121
kernel:         4.2.0-0.rc5.git0.2.fc23.x86_64
runlevel:       unknown
type:           CCpp
uid:            0

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 elf_dynamic_do_Rela at do-rel.h:127
 #1 _dl_relocate_object at dl-reloc.c:258
 #2 dl_open_worker at dl-open.c:424
 #3 _dl_catch_error at dl-error.c:187
 #4 _dl_open at dl-open.c:649
 #5 dlopen_doit at dlopen.c:66
 #6 _dl_catch_error at dl-error.c:187
 #7 _dlerror_run at dlerror.c:163
 #8 __dlopen at dlopen.c:87
 #9 _g_module_open at gmodule-dl.c:97
Comment 1 Dumindu 2015-08-16 00:57:33 EDT
Created attachment 1063446 [details]
File: backtrace
Comment 2 Dumindu 2015-08-16 00:57:34 EDT
Created attachment 1063447 [details]
File: cgroup
Comment 3 Dumindu 2015-08-16 00:57:35 EDT
Created attachment 1063448 [details]
File: core_backtrace
Comment 4 Dumindu 2015-08-16 00:57:37 EDT
Created attachment 1063449 [details]
File: dso_list
Comment 5 Dumindu 2015-08-16 00:57:38 EDT
Created attachment 1063450 [details]
File: environ
Comment 6 Dumindu 2015-08-16 00:57:39 EDT
Created attachment 1063451 [details]
File: limits
Comment 7 Dumindu 2015-08-16 00:57:42 EDT
Created attachment 1063452 [details]
File: maps
Comment 8 Dumindu 2015-08-16 00:57:43 EDT
Created attachment 1063453 [details]
File: mountinfo
Comment 9 Dumindu 2015-08-16 00:57:45 EDT
Created attachment 1063454 [details]
File: namespaces
Comment 10 Dumindu 2015-08-16 00:57:46 EDT
Created attachment 1063455 [details]
File: open_fds
Comment 11 Dumindu 2015-08-16 00:57:47 EDT
Created attachment 1063456 [details]
File: proc_pid_status
Comment 12 Dumindu 2015-08-16 00:57:49 EDT
Created attachment 1063457 [details]
File: var_log_messages
Comment 13 Fedora End Of Life 2016-11-24 07:19:17 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2016-12-20 09:25:06 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.